Subject: Re: [sieve] [Extra] Fwd: iana.org/assignments/sieve-extensions/ - fileinto

From: Дилян Палаузов <[email-masked]>
Date: Wed, 10 Oct 2018 08:07:58 +0000

Hello,

I contacted IANA in July and after approval of the area directors 
https://www.iana.org/assignments/sieve-extensions was updated
concerning the “fileinto” entry to include all the extensions that
amend that command.  The idea is eventually to have a source (IANA),
where all parameters to all commands are published.

Is it a good idea for future RFCs that add parameters to existing
commands, to include corresponding IANA instructions?  E.g. shall
draft-ietf-extra-sieve-fcc state, that the registry for the vacation
and notify action commands is updated. 

Greetings
  Дилян

On Mon, 2018-03-12 at 12:00 +0000, Alexey Melnikov wrote:
> Hi,
> On 10/03/2018 20:52, Stan Kalisch wrote:
> > Hi,
> > 
> > Is this something Extra can take up at IETF 101?  It seems especially timely considering the request WRT draft-ietf-extra-sieve-special-use.
>  
> I was thinking the same. This might either need a short document or maybe it can be done by directly talking to IANA.
> 
> Best Regards,
> Alexey
> > Thanks,
> > Stan
> > 
> > Begin forwarded message:
> > 
> > > From: Дилян Палаузов <[email-masked]>
> > > Date: March 1, 2018 at 3:04:09 PM EST
> > > To: [email-masked]
> > > Subject: [sieve] iana.org/assignments/sieve-extensions/ - fileinto
> > > 
> >  
> > > Hello,
> > > 
> > > I propose amending to https://www.iana.org/assignments/sieve-extensions/sieve-extensions.xhtml#sieve-extensions-2
> > > 
> > > Capability name: fileinto
> > > RFC number: [RFC5228] (Sieve base spec)
> > > 
> > > to
> > > 
> > > RFC number: [RFC5228] (Sieve base spec), [RFC5490][RFC3894][RFC5232]
> > > 
> > > as the latter add the :create, :copy and :flags parameters.
> > > 
> > > Also consider adding draft-ietf-extra-sieve-special-use there.
> > > 
> > > Regards
> > >  Дилян
> > > 
> > > _______________________________________________
> > > sieve mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/sieve
> >  
> > 
> > _______________________________________________
> > Extra mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/extra
>